.menu{position: relative;box-shadow: 0 10px 0 0 #00000017;}

.container-servicos-1{width: 100%;height: 903px;float: left;background: url(../img/servicos/fundo-servicos-1.jpg)no-repeat center top;}

.engloba-textos-servicos-p1{width: 547px;float: left;margin: 85px 0 0 0;}
.txt-servicos-1-p1{width: 100%;float: left;font: 13px montserrat-medium;color: #b8b8c5;letter-spacing: 5px;}

.engloba-txt-servicos-2-p1{width: 97%;float: left;padding: 0 0 0 3%;box-shadow: inset 10px 0 0 0 #ff9018;margin: 40px 0 0 0;}
.txt-servicos-2-p1{width: 92%;float: left;font: 64.34px titilliumbold;color: #3c3f44;line-height: 63.56px;margin: 0 0 0 40px;}
.txt-servicos-3-p1{width: 100%;float: left;font: 14.5px montserrat-regular;color: #808284;line-height: 28px;margin: 25px 0 0 0;}

.foto-servicos-1{width: 512px;height: 346px;float: right;background: url(../img/servicos/foto-servicos-1.jpg)no-repeat center top;margin: 64px 0 0 0;}

.foto-servicos-2{width: 488px;height: 346px;float: left;background: url(../img/servicos/foto-servicos-2.jpg)no-repeat center top;margin: 58px 0 0 0;}

.engloba-dif-servicos{width: 670px;float: right;margin: -37px -10px 0 0;}
.icon-dif-servicos{width: 126px;height: 438px;float: left;background: url(../img/servicos/icons-dif-servicos.png)no-repeat center top;}

.dif-servico{width: 81%;float: left;font: 14.51px montserrat-regular;color: #808284;line-height: 28.02px;margin-left: -1% !important;}

.dif-servico-1{margin: 132px 0 0 0;}
.dif-servico-2{margin: 28px 0 0 0;}
.dif-servico-3{margin: 43px 0 0 0;}

.container-servicos-2{width: 100%;height: 398px;float: left;background: #4c4c5a;}

.titulo-container-2{width: 100%;float: left;font: 40px titilliumbold;color: #ffffff;text-align: center;margin: 70px 0 0 0;}
.titulo-container-2 span{color: #ff9018;}

.engloba-servicos-realiza{width: 100%;float: left;margin: 58px 0 0 0;}
.fundo-icon-servico-realiza{width: 60px;height: 60px;float: left;background: #73758e;border-radius: 60px;display: flex;align-items: center;justify-content: center;position: relative;z-index: 999;}
.icon-servico-realiza{width: 40px;height: 40px;float: left;background: url(../img/servicos/check.svg)no-repeat center #373841;background-size: 13px 13px;border-radius: 60px;}

.servico-realiza{width: 20%;float: left;display: flex;justify-content: center;align-items: center;flex-flow: column;}
.servico-realiza p{width: 100%;float: left;font: 15px montserrat-regular;color: #ffffff;line-height: 22px;text-align: center;margin: 25px 0 0 0;}

.faixa-servico-realiza-1{width: 50%;height: 4px;float: right;background: #606175;position: relative;right: -25%;top: -30px;}
.faixa-servico-realiza-2{width: 100%;height: 4px;float: right;background: #606175;position: relative;right: 0;top: -30px;}
.faixa-servico-realiza-3{width: 50%;height: 4px;float: right;background: #606175;position: relative;left: -25%;top: -30px;}

.container-servicos-3{width: 100%;height: 932px;float: left;background: url(../img/servicos/fundo-servicos-2.jpg)no-repeat center top;}
.foto-servicos-3{width: 512px;height: 346px;float: left;background: url(../img/servicos/not.jpg)no-repeat center top;margin: 64px 0 0 0;}

.engloba-textos-assistencia{width: 495px;float: right;margin: 105px 0 0 0;}

.engloba-titulo-assistencia{width: 89%;float: left;box-shadow: inset -10px 0 0 0 #ff9018;padding: 0 11% 0 0;}
.titulo-assistencia{width: 100%;float: left;font: 64.41px titilliumbold;color: #3c3f44;line-height: 63px;text-align: right;}
.titulo-assistencia span{font-family: titillium_bdbold;}

.txt-assistencia{width: 100%;float: left;font: 14.51px montserrat-regular;color: #808284;line-height: 28.03px;text-align: right;margin: 50px 0 0 0;}

.engloba-diferenciais-assistencia{width: 640px;float: left;clear: left;margin: -37px 0 0 0;}
.icon-dif-assistencia{width: 126px;height: 438px;float: right;background: url(../img/servicos/icon-dif-assistencia.png)no-repeat center top;}

.txt-dif-assistencia{width: 81%; float: right;font: 14.51px montserrat-regular;color: #808284;line-height: 28.03px;text-align: right;margin-left: -1% !important;}
.txt-dif-assistencia span{font-family: montserrat-bold;color: #000000;}

.txt-dif-assistencia-1{margin: 146px 0 0 0;}
.txt-dif-assistencia-2{margin: 43px 0 0 0;}
.txt-dif-assistencia-3{margin: 45px 0 0 0;}

.foto-servicos-4{width: 512px;height: 346px;float: right;background: url(../img/servicos/projetor.jpg)no-repeat center top;margin: 45px 0 0 0;}

.container-servicos-4{width: 100%;height: 398px;float: left;background: #4c4c5a;}

.titulo-container-4{width: 100%;float: left;font: 40px titilliumbold;color: #ffffff;text-align: center;margin: 70px 0 0 0;}
.titulo-container-4 span{color: #ff9018;}

.engloba-servicos-assistencia{width: 100%;float: left;margin: 58px 0 0 0;}
.fundo-icon-servico-assistencia{width: 60px;height: 60px;float: left;background: #73758e;border-radius: 60px;display: flex;align-items: center;justify-content: center;position: relative;z-index: 999;}
.icon-servico-assistencia{width: 40px;height: 40px;float: left;background: url(../img/servicos/check.svg)no-repeat center #373841;background-size: 13px 13px;border-radius: 60px;}

.servico-assistencia{width: 25%;float: left;display: flex;justify-content: center;align-items: center;flex-flow: column;}
.servico-assistencia p{width: 100%;float: left;font: 15px montserrat-regular;color: #ffffff;line-height: 22px;text-align: center;margin: 25px 0 0 0;}
.servico-assistencia span{font-family: montserrat-bold;}

.faixa-servico-assistencia-1{width: 50%;height: 4px;float: right;background: #606175;position: relative;right: -25%;top: -30px;}
.faixa-servico-assistencia-2{width: 100%;height: 4px;float: right;background: #606175;position: relative;right: 0;top: -30px;}
.faixa-servico-assistencia-3{width: 50%;height: 4px;float: right;background: #606175;position: relative;left: -25%;top: -30px;}

.numero-mobi{display: none;}

@media(max-width: 1240px){
    .engloba-dif-servicos{margin: -37px 0 0 0;}
}

@media(max-width: 1220px){
    .engloba-dif-servicos{width: 600px;}

    .dif-servico{width: 70%;margin: 42px 0 0 0;}

    .foto-servicos-4{width: 470px;background-size: contain;height: 320px;}
}

@media(max-width: 1180px){
    .foto-servicos-4{width: 390px;height: 266px;}
}

@media(max-width: 1170px){
    .foto-servicos-2{width: 420px;height: 300px;}
}

@media(max-width: 1130px){
    .foto-servicos-3{width: 425px;background-size: contain;height: 288px;}
    .foto-servicos-4{width: 340px;background-size: contain;height: 295px;}

    .engloba-diferenciais-assistencia{width: 552px;}
    .txt-dif-assistencia{width: 415px;margin: 140px 0 0 0;}

    .txt-dif-assistencia-2{margin: 50px 0 0 0;}
    .txt-dif-assistencia-3{margin: 47px 0 0 0;}
}

@media(max-width: 1120px){
    .engloba-textos-servicos-p1{width: 410px;}
    .foto-servicos-2{clear: left;margin: 20px 0 0 0;}

    .engloba-dif-servicos{width: 480px;margin: -205px 0 0 0;}

    .foto-servicos-1{width: 415px;background-size: contain;height: 280px;margin: 40px 0 0 0;}
}

@media(max-width: 990px){
    .container-servicos-1{height: auto;background: none;margin: 91px 0 0 0;}

    .engloba-textos-servicos-p1{width: 100%;margin: 20px 0 0 0;}

    .txt-servicos-1-p1{text-align: center;}
    .engloba-txt-servicos-2-p1{width: 100%;padding: 0;margin: 20px 0 0 0;box-shadow: none;}

    .txt-servicos-2-p1{width: 100%;font-size: 20px;margin: 0;text-align: center;line-height: 25px;}
    .txt-servicos-2-p1 br{display: none;}

    .txt-servicos-3-p1{width: 96%;margin: 20px 2% 0 2%;text-align: justify;}

    .foto-servicos-1{width: 0;height: 0;padding: 15% 24%;background-size: cover;margin: 20px 0 0 0;}
    .foto-servicos-2{width: 0;height: 0;padding: 15% 24%;background-size: cover;}

    .engloba-dif-servicos{width: 100%;margin: 0;}
    .icon-dif-servicos{display: none;}
    .dif-servico{width: 96%;margin: 20px 2% 0 2%;text-align: justify;margin-left: 2% !important;} 
    .dif-servico br{display: none;}

    .numero-mobi{width: 100%;float: left;display: flex;align-items: center;justify-content: center;margin: 20px 0 0 0;}
    .numero-mobi p{float: left;font: 20px montserrat-bold;color: #ff9018;text-align: center;}

    .fundo-numero-mobi{width: 50px;height: 50px;float: left;display: flex;align-items: center;justify-content: center;background: #373841;border-radius: 60px;}

    .container-servicos-2{height: auto;margin: 20px 0 0 0;}
    .titulo-container-2{font-size: 20px;margin: 20px 0 0 0;}

    .engloba-servicos-realiza{margin: 20px 0 0 0;}
    .servico-realiza{width: 100%;}

    .faixa-servico-realiza-1{width: 100%;right: 0;}
    .servico-realiza p{margin: 20px 0;}
    .faixa-servico-realiza-3{width: 100%;left: 0;}

    .container-servicos-3{background: none;height: auto;}
    .foto-servicos-3{width: 0;height: 0;margin: 20px 0 0 0;padding: 25% 50%;}

    .engloba-textos-assistencia{width: 100%;margin: 20px 0 0 0;}
    .engloba-titulo-assistencia{width: 100%;box-shadow: none;padding: 0;text-align: center;}
    .titulo-assistencia{font-size: 20px;line-height: 25px;text-align: center;}
    .txt-assistencia{width: 96%;text-align: justify;margin: 20px 2% 0 2%;}
    .txt-assistencia br{display: none;}

    .engloba-diferenciais-assistencia{width: 100%;margin: 0;}
    .icon-dif-assistencia{display: none;}

    .txt-dif-assistencia{width: 96%;margin: 20px 2% 0 2%;text-align: justify;margin-left: 2% !important;}
    .txt-dif-assistencia br{display: none;}

    .foto-servicos-4{width: 0;height: 0;padding: 20% 50%;margin: 20px 0 0 0;background-size: contain;}

    .container-servicos-4{height: auto;margin: 20px 0 0 0;}
    .titulo-container-4{width: 96%;margin: 20px 2% 20px 2%;font-size: 20px;}
    .engloba-servicos-assistencia{margin: 0;}
    .servico-assistencia{width: 100%;}
    .faixa-servico-assistencia-1{width: 100%;right: 0;}
    .servico-assistencia p{margin: 20px 0;}
    .faixa-servico-assistencia-3{width: 100%;left: 0;}

    .menu{position: fixed;box-shadow: 0 0 20px 0 #000;}
}